1. categories
Paralleg
  • API
    • v1
      • attributes
        • car
          • Get Brands
          • Get Models
          • Get Types
      • categories
        • Get Categories
          GET
        • Get Category
          GET
        • Get Category Parameters
          GET
      • parameters
        • Get Parameter
        • Get Parameter Values
      • listing
        • Listing Lookup
      • offers
        • Offer Lookup
        • Get Offer
        • Get Offer By External ID
        • Get Offer Text
        • Get Offer Images
        • Get Offer Related
      • images
        • Image
        • Image redirect
        • Proxy image content in original size
        • Proxy image content resized
    • Get request info
      GET
    • Schemas
      • v1
        • Offers
          • Offer
          • OfferCategory
          • ListingOffer
          • OfferParameter
          • OfferText
          • OfferParameterValue
          • OfferProduct
          • OfferSeller
          • ReplacementOffer
        • CarAttributes
          • CarBrand
          • CarModel
          • CarType
          • CarModelGroup
        • Parameters
          • Restrictions
            • ParameterIntegerRestrictions
            • ParameterFloatRestrictions
            • ParameterStringRestrictions
            • ParameterDisctionaryRestrictions
          • Parameter
          • ParameterValue
        • Images
          • Image
          • ImageVariant
        • Lang
        • Category
        • Pagination
        • Currency
  • Browser API
    • v1
  1. categories

Get Categories

GET
/v1/categories
Last modified:2026-04-01 19:12:09

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Header Params

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{
    "meta": {
        "lang": "pl"
    },
    "data": [
        {
            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
            "external_id": "string",
            "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef",
            "has_children": true,
            "synced_at": "2019-08-24T14:15:22.123Z",
            "name": "string"
        }
    ]
}
🟠422Validation Error
🟠404
🔴500
🔴502
Modified at 2026-04-01 19:12:09
Previous
Get Types
Next
Get Category
Built with